

/* HTML5 display definitions */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block;
}

audio,
canvas,
video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

audio:not([controls]) {
    display: none;
    height: 0;
}

[hidden] {
    display: none;
}

html {
    font-size: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

html,
button,
input,
select,
textarea {
    font-family: sans-serif;
}

body {
    margin: 0;
}

a:focus { outline: thin dotted; /*display:block;*/ }
a:active,
a:hover { }

h1 {
    font-size: 2em;
    margin: 0.67em 0;
}

h2 {
    font-size: 1.5em;
    margin: 0.83em 0;
}

h3 {
    font-size: 1.17em;
    margin: 1em 0;
}

h4 {
    font-size: 1em;
    margin: 1.33em 0;
}

h5 {
    font-size: 0.83em;
    margin: 1.67em 0;
}

h6 {
    font-size: 0.67em;
    margin: 2.33em 0;
}

abbr[title] {
    border-bottom: 1px dotted;
}

b,
strong {
    font-weight: bold;
}

blockquote {
    margin: 1em 40px;
}

dfn {
    font-style: italic;
}

hr {
    -moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
    height: 0;
}

mark {
    background: #ff0;
    color: #000;
}

p,
pre {
    margin: 1em 0;
}

code,
kbd,
pre,
samp {
    font-family: monospace, serif;
    _font-family: 'courier new', monospace;
    font-size: 1em;
}

pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}

q {
    quotes: none;
}

q:before,
q:after {
    content: '';
    content: none;
}

small {
    font-size: 80%;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

dl,
menu,
ol,
ul {
    margin: 1em 0;
}

dd {
    margin: 0 0 0 40px;
}

menu,
ol,
ul {
    padding: 0 0 0 40px;
}

nav ul,
nav ol {
    list-style: none;
    list-style-image: none;
}

img {
    border: 0;
    -ms-interpolation-mode: bicubic;
}

svg:not(:root) {
    overflow: hidden;
}

figure {
    margin: 0;
}

form {
    margin: 0;
}

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

legend {
    border: 0;
    padding: 0;
    white-space: normal;
    *margin-left: -7px;
    width: 100%;
}

legend span{
	display:block;
	width:100%;
}

legend strong{
	display:block;
	width:100%;
}

button,
input,
select,
textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    *vertical-align: middle;
}

button,
input {
    line-height: normal;
}

button,
select {
    text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
    *overflow: visible;
}

button[disabled],
html input[disabled] {
    cursor: default;
}

input[type="checkbox"],
input[type="radio"] {
    -moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
    padding: 0;
    *height: 13px;
    *width: 13px;
}

input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

textarea {
    overflow: auto;
    vertical-align: top;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

/* Primary Styles */
body {
	color: #37302a;
	background: #fff;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	background: #fff url('../img/bg-default.jpg') 50% 0 no-repeat ;
}

a 		{ color: #0854a0; }
a:focus { outline: thin dotted; }

h1 {
	color: #039;
	font-size: 29px;
	margin: 0 0 0.55em 0;
}

h2 {
	color: #363636;
	font-size: 19px;
	margin-bottom: 5px;
}

h3 {
	font-size: 16px;
}

.col h3 {
	font-size: 14px;
	text-transform: uppercase;
	color: #002A5C;
	margin: 0 0 0.75em 0;
}

h4,
h5 {
	font-size: 14px;
}

h6 {
	font-size: 11px;
}

p, 
.main-content ul,
.main-content ol,
.main-content table { font-size: 14px; line-height: 21px; }

table p, 
table ul, 
table ol, 
.main-content table p, 
.main-content table ul, 
.main-content table ol, 
.main-content table ol ol, 
.main-content table ul ul,
.main-content ul ul, 
.main-content ol ol,
.main-content li p { font-size: 14px; }

.main-content a 		{ word-wrap: break-word; word-break: break-word; }
.main-content a.action-button	{ color: #fff; }
.main-container h1 		{ padding: 0; margin: 0; }
.main-container h2		{ padding-top: 19px; margin: 0 }
.main-container h3 		{ padding-top: 16px; margin: 0 }
.main-container h4 		{ padding-top: 14px; margin: 0 }
.main-container p		{ padding-top: 14px; margin: 0; }
.main-container table	{ margin: 14px 0 0 0; }
.main-container h4+p	{ padding-top: 0 !important;}
.main-container ul, 
.main-container ol 		{ padding-top: 14px; margin: 0; }

.main-container .main-content ul ul,
.main-container .main-content ol ol { margin-top: 0; padding-top: 3px; }
.main-container .main-content ul, 
.main-container .main-content ol 	{ padding-left: 1.5em; }
.main-container a 					{ text-decoration: none; color: #2C5FB9; border-bottom: 1px solid #2C5FB9; word-wrap: break-word; }
.main-container a:hover				{ border-bottom: 1px solid #2C5FB9; }
.main-container a h3 				{ color:#2C5FB9; }
.main-container a:hover h3 			{ text-decoration: underline; }

.content-feature-wrapper .col a { text-decoration: none; color: #002A5C; }
.content-feature-wrapper .col a.action-button, 
.content-feature-wrapper .col a.content-action-button { color: #fff; }

blockquote {
	color: #06c;
	margin: 1.25em 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 1.5em;
	font-size: 14px;
	font-style: italic;
	line-height: 1.5em;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	float: left;
	clear: both;
}
td {
	vertical-align: top;
	padding: 0.4em;
}
th {
	padding: 0.4em;
}

table tr th, 
table tr td { 
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.first { margin-left: 0; }
.last { margin-right: 0; }

.col {
	word-wrap: break-word;
	word-break: break-word;
}

.skip-to-content{
	position:absolute;
	top:-3em;
}
.skip-to-content:focus{
	top:3em;
}

a.action-button, 
a.content-action-button {
	background: #0854a0;
	padding: 0.5em 1em;
	text-transform: uppercase;
	text-decoration: none!important;
	border-bottom: 0 !important;
	color: #fff;
}
a.action-button:hover, 
a.content-action-button:hover {
	text-decoration: none!important;
	border-bottom: 0 !important;
}

a.action-button:focus, a.action-button:hover,
a.content-action-button:focus, 
a.content-action-button:hover { background: #012B5D; }

.col .action-button {
	color: #fff;
}

.aspNetDisabled { 
	text-decoration: none !important; 
	border: 0 !important; 
}
.header {
	margin-bottom: 1.15em;
}

.main-header { 
	padding-top: 50px;
} 

.logo {
	display: block;
	width: 190px;
	margin: 0 auto 1em auto;
}

.is-ad-banner .ad-banner { width: 300px; margin: 1em auto; }

@media screen and (min-width: 58.75em) {
	.is-ad-banner .logo 				{ margin-top: 10px;}
	.is-ad-banner table.gsc-search-box	{ width: 75%; float: right; }
	.is-ad-banner .ad-banner			{ margin: auto;  }
	.is-ad-banner #cse-search-form		{ bottom: 50px;}
}

/* Search */
.gsc-input 								{ width: 99%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.gsc-search-box tr th,
.gsc-search-box tr td 					{ float: none; }
.gsc-search-box tr .gsc-search-button 	{ margin: 0; padding: 0; }
#ctl05_searchBox, .gsc-input-text-box					{ width:90%; }

.header-navigation {
	position: absolute;
	top: 0;
	width: 100%;
	background: #0854a0;
	z-index: 20;
	display: block;
}

#utility-nav { float:right; }

.header-navigation .sf-mega 	{ margin-top: 3em; }
.header-navigation .cna-sites 	{ top: 3px; }

.cna-sites .sf-mega {
	background: #fff;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-radius: 0 0 5px 5px;
}
.header-navigation .cna-sites > li {
	font-size: 11px;
	text-transform: uppercase;
	border-radius: 5px 5px 0 0;
	margin-left: 0;
	padding-bottom: 0.35em;
}
.header-navigation .cna-sites > li > a {
	background: url('../img/dropdown-arrow.png') 85% 3px no-repeat;
	padding-right: 44px;
}
.header-navigation .cna-sites > li.sfHover:hover > a {
	background:url('../img/dropdown-arrow.png') 85% -53px no-repeat;
}

/* Drop down Styles */
.sf-menu, .main-dropdown-section {
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu .sf-mega, .main-dropdown-section{
	position: absolute;
	display: none;
	/* top: 100%; */
	left: 0;
	z-index: 99;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > .sf-mega,
.sf-menu li.sfHover > .sf-mega {
	display: block;
}

.sf-menu > li > a {
	display: block;
	position: relative;
}
.sf-menu .sf-mega {
	width: 100%;
}
.sf-menu > li > a {
	padding: .85em 1em 1.15em 1em;
	text-decoration: none;
	zoom: 1;
	color: #fff;
}

body.fr .nav-list > li > a {
	padding: 1.2em 1em 1.15em 1em;
}

.sf-menu > li {
	-webkit-transition: background .2s;
	transition: background .2s;
}
.nav-list > li {
	border-radius: 5px 5px 0 0;
}
.nav-list > li > a {
	padding-top: 1.2em;
}
.sf-menu > li:hover,
.sf-menu > li.sfHover {
	-webkit-transition: none;
	transition: none;
}
.sf-menu > li.sfHover {
	background: #fff;
}
.sf-menu > li.sfHover > a {
	color: #111;
}
li.sfHover .sf-with-ul {
	color: #039;
}

/* Mega menu dropdown */
.sf-mega, .main-dropdown-section {
	background-color: #fff;
	border: 1px solid #ccc;
	border-top: 0;
	padding: 1em;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 0 0 5px 5px;
	width: 100%;
}
.sf-mega-section {
	float: left;
	padding: 0 1em 1em 0;
	margin-right: 1em;
}

/* Custom Styles for Mega Menu */
.mega-menu-featured-content {
	float: right;
	width: 65%;
	text-transform: none;
	font-size: 12px;
}
.mega-menu-subnav {
	float: left;
	padding: 0;
}
ul.mega-menu-subnav li {
	display: block;
	float: none;
	border-bottom: 1px solid #ccc;
}
.mega-menu-subnav a {
	text-decoration: none;
	padding: 5px;
	display: block;
}
.mega-menu-subnav a:hover {
	background: #ccc;
}

/* Fallback no js nav */
#utility-nav-fallback ul {
	padding: 0;
	list-style: none;
	text-align: center;
	margin: 0;
}
#utility-nav-fallback ul li {
	margin-bottom: 0.25em;
}
#utility-nav-fallback li a {
	display: block;
	background: #0854a0;
	padding: 0.5em 0;
	color: #fff;
	text-decoration: none;
}
#utility-nav {
	display: none;
}
#utility-nav ul {
	margin: 0;
	padding: 0;
	width: 100%;
	display: block;
	list-style: none;
}
#utility-nav li {
	width: 100%;
	display: block;
}
.js #utility-nav {
	clip: rect(0 0 0 0);
	max-height: 0;
	position: absolute;
	display: block;
	zoom: 1;
}
#utility-nav.opened {
	max-height: 9999px;
}

@media screen and (min-width: 46em) {
	.js #utility-nav {
		position: relative;
		max-height: none;
	}
	#utility-nav-toggle {
		display: none;
	}
}

#utility-nav,
#utility-nav * {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#utility-nav,
#utility-nav ul {
	list-style: none;
	width: 100%;
	float: left;
}
#utility-nav li {
	float: left;
	width: 100%;
}

@media screen and (min-width: 46em) {
		#utility-nav li {
		width: 25%;
		*width: 24.9%; /* IE7 Hack */
	}
}

#utility-nav a {
	color: #fff;
	text-decoration: none;
	width: 100%;
	border-radius: 5px;
	padding: 0.7em 1em;
	float: left;
}
#utility-nav a:hover {
	background: #169ffb;
	color: #000;
}

@media screen and (min-width: 46em) {
	#utility-nav a {
		margin: 0;
		padding: 0.85em 1em;
		float: left;
		text-align: center;
		border-bottom: 0;
	}
}

#utility-nav ul ul a {
	background: #ca3716;
	padding-left: 2em;
}

@media screen and (min-width: 46em) {
	#utility-nav ul ul a {
		display: none;
	}
}
#utility-nav-toggle,
#utility-nav-fallback-btn {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	width: 105px;
	height: 37px;
	float: right;
	overflow: hidden;
	background: url('../img/hamburger.gif') 85% 50% no-repeat;
	color:#fff;
	line-height:2.5;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.3),
screen and (min--moz-device-pixel-ratio: 1.3), 
screen and (-o-min-device-pixel-ratio: 2 / 1), 
screen and (min-device-pixel-ratio: 1.3), 
screen and (min-resolution: 192dpi), 
screen and (min-resolution: 2dppx) {
	#utility-nav-toggle {
		background-image: url('../img/hamburger.gif');
	}
}

/* Custom styles for responsive nav */
#utility-nav > ul > li {
	font-size: 11px;
}
.nav-list > li {
	font-size: 11px;  
}

/* Main Navigation to select */
.content .primary-navigation {
	margin: 1em 0;
}
.primary-navigation {
	position: relative;
	z-index: 15;
}
select {
	width: 100%;
}
.nav-list {
	overflow: hidden;
	padding: 0.15em 0 0 0;
}
.nav-list li {
	float: left;
}

.tinynav { display: none }

/* styles for mobile */
@media screen and (max-width: 46em) {
	.tinynav { display: block }
	.nav-list { display: none }
}
/*  End of Main Navigation to select */

/* Responsive Slides Styles */
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  { outline: none; }

.slides,
.flex-control-nav,
.flex-direction-nav { margin: 0; padding: 0; list-style: none; } 

/* FlexSlider Necessary Styles */ 
.flexslider { margin: 0; padding: 0; }
.flexslider .slides > li, 
.ad-rotator .slides >li { display: none; -webkit-backface-visibility: hidden; }
.flexslider .slides img { width: 100%; max-width: 100%; display: block; }

/* Clearfix for the .slides element */
.slides:after 		{ content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; } 
html[xmlns] .slides { display: block; } 
* html .slides 		{ height: 1%; }

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
* include js that eliminates this class on page load */
.no-js .slides > li:first-child { display: block; }

/* FlexSlider Default Theme
*********************************/
.flexslider 			{ margin: 0 0 2em; background: #fff; position: relative; zoom: 1;z-index:1; }
.flex-viewport 			{ max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides 	{ zoom: 1; }

/* Custom Slider Styles */
.flexslider .slides {
	color: #fff;
	padding: 0;
}
.flexslider .slides li {
	height: 100%;
}
.flexslider a {
	color: #fff;
	text-decoration: none;
}
.main-container .flexslider a {
	border: 0;
}
.flexslider .slider-action {
	color: #00b4e1;
	text-transform: uppercase;
}
.flexslider h2 {
	font-size: 32px;
	font-weight: normal;
	line-height: 1.125em;
	margin-bottom: 0.15em;
}
.flexslider p {
	line-height: 1.75em;
	margin-top: 0;
}
.flexslider h2,
.flexslider p {
	padding: 4% 4% 0 4%;
}
.flexslider h2, 
.slider-date {
	margin-top: 0;
	color: #fff;
}
.flexslider .slider-date,
.slider-action {
	padding: 2% 4% 2% 4%;
    display: block;
}
/* Custom Slider Navigation - Text based links */
.flex-control-nav {
	height: 100%;
	padding: 0!important;
	overflow: hidden;
}
.flex-control-nav li {
	cursor: pointer;
	padding: 20px;
	height: 60px;
	color: #fff;
	overflow: hidden;
}
.flex-control-nav li {
	background: url('../img/slider-blue-transparent.png');
}
.flex-control-nav li:hover {
	background: rgba(0,102,204,.85);
}
.flex-control-nav li.flex-active {
	background: rgb(153, 204, 255);
	color: #333;
}
/* End of Custom Slider Styles */

/* News and Events Landing Page */
/* Custom Tabs Styles */
.tabs {
	list-style: none;
	display: block;
	background: #0854a0;
	padding: 0.35em 0 0 0;
	margin: 0;
}
.tabs li {
	float: left;
	margin-left: 0.5em;
}
.tabs li a {
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 0.5em;
}
.tabs li a.active{
	background: #f5f5f5;
	color:#111;
}
.tab {
	background: #f5f5f5;
}
.tabs-news-article,
.tabs-news-releases {
	padding:1em;
}
.main-content .tabs-news-releases a,
.main-content .tabs a,
.main-content .link-list a {
	border: 0;
}
.tabs-news-releases {
	background: #ececec;
}
.tab h2{
	margin-top: 0;
}
.article-listing {
	list-style: none;
	padding: 0;
}
.article-listing a {
	text-decoration: none;
	padding: 0.75em 0;
	display: block;
}
.article-listing a div span {
	text-decoration: underline;
}
.article-listing a:hover {
	background:#fefefe;
}
.article-listing li {
	font-size:12px;
	border-top:1px solid #ccc;
}
.article-listing li:first-child {
	border-top: 0;
}
.article-meta-date {
	width: 6em;
	display: inline-block;
	color: #111;
}
/* End of Custom Tabs Styles */

/* Breadcrum */
.main-container .breadcrum {
	font-size: 12px;
	padding: 0;
	margin: 1em 0;
}
.active-nav {
	text-decoration: underline;
}

/* Generic Horizontal Content Nav */
.link-list {
	padding: 0;
	list-style: none;
}
.link-list li {
	display: inline;
	margin-right: 0.5em;
	padding-left: 0.5em;
	border-left: 1px solid #ccc;
}
.link-list li:first-child {
	border-left: 0;
	padding-left: 0;
}
.link-list a {
	padding: 0.85em 0;
	text-decoration: none;
}
.link-list a:hover {
	text-decoration: underline;
}

/* Main content styles */
.container{
	margin: 0 2em;
}
.header-navigation .container {
	margin: 0;
}
.main-content {
	margin-bottom: 3em;
}
.main-container {
	margin-top: 1.5em;
	position: relative;
	margin-bottom: 2em;
	overflow-x: auto;
}
.content-feature-wrapper {
	border-top: 1px solid #ccc;
	padding-top: 2em;
	margin-top: 2em;
}
.content-container {
	margin-bottom: 2em;
}
.content-feature {
	margin-bottom: 2.5em;
}
.content-feature img {
	margin-bottom: 1em;
}
.rte-image {
	padding-top: 14px;
    padding-right: 8px;
    padding-left: 8px;
}

.content-feature-wrapper {
	width: 220px;
	margin: 0 auto;
	padding-bottom: 2em;
}
.left-wrapper {
	position: relative;
}

input[type="radio"],
input[type="checkbox"] {
	margin-right: 1em;
}

/* Sidebar Navigation Styles */
.sidebar-navigation {
	padding: 1em 0;
	margin-bottom: 1em;
	background: #0a50a5;
	border-radius: 5px;
}
.main-container .sidebar-navigation h2 {
	font-size: 16px;
	margin: 0 0 0.7em 0;
	padding-top: 0;
}
.sidebar-navigation h2 a {
	padding: 0 0 0 0.7em;
	font-size: 16px;
}
.sidebar-navigation ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.sidebar-navigation > ul > li {
	margin-bottom: 1em;
}
.sidebar-navigation a {
	color: #fff;
	font-size: 12px;
	display: block;
	padding: 0.25em 1em;
	text-decoration: none;
}
.main-container .sidebar-navigation a {
	border: 0;
}
.sidebar-navigation a:hover {
	text-decoration: underline;
}
.sidebar-navigation .active-nav {
	text-decoration: underline;
	font-weight: 600;
}
.open-sidenav {
	background: #002760;
	padding: 0.5em 0;
}
.open-sidenav a {
	color: #fff;
}
.sidebar-navigation ul li ul {
	padding: 0 0 0 1em;
}
/* End of Sidebar Navigation */

/* Sidebar Widget Styles */
.sidebar {
	background: #f5f5f5;
	padding: 1.5em;
}
.sidebar-widget {
	margin: 0.5em auto;
	width: 160px;
}
.social-widget {
	float: none;
	width: 160px;
	margin: 0 auto;
}
.social-widget > ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.social-widget > ul > li {
	float: left;
	margin: 0 0.35em;
	width: 40px;
}
.social-widget > ul > li > a > img {
	width: 100%;
}

/* Sidebar Widgets Job Rotator Styles */
#nichebox 						{ width: 160px; /*height: 320px;*/ font: normal 11px Verdana; }
#nichebox div.nicheinner 		{ margin: 10px 0 0 3px; padding: 10px 3px 3px; }
#nichebox span.nichebase 		{ }
#nichebox span.nichebase em 	{ display: block; height:10px; margin-right: 20px; }
#nichebox div.sb-logo-en 		{ text-align: center; padding: 0 8px 0 3px; }
#nichebox div.sb-logo-en span 	{ display: block; font: bold 10px Verdana; padding: 5px 0; border-bottom: 1px solid #ccc; margin-bottom: 5px; color: #000; }
#nichebox a, #nichebox a:link,
#nichebox a:visited, 
#nichebox a:active, 
#nichebox a:hover 				{ text-decoration: none; color:#13558c; }
#nichebox a.nicheadv:hover 		{ color:#000; }

/* RSS box */
#nicherss 					{ height: 105px; width: 145px; padding: 2px; margin: 5px 0; font-size: 11px; overflow: hidden; }
#nicherss p.rss-title 		{ display: none }
#nicherss ul.rss-items 		{ padding: 0; margin: 0; }
#nicherss ul.rss-items li 	{ list-style: none; display: block; margin: 0; padding: 3px 0; border-bottom: 1px dotted #13558c; }
/* End of Sidebar Widgets Area */

/* SITECORE FORMS */
.scfSubmitButtonBorder { margin-top: 1em; }

.scfSingleLineTextBorder:after,
.scfEmailBorder:after,
.scfDropListBorder:after,
.scfListBoxBorder:after,
.scfRadioButtonListBorder:after,
.scfCheckboxBorder:after,
.scfCheckBoxListBorder:after,
.scfMultipleLineTextBorder:after,
.scfPasswordBorder:after,
.scfEmailBorder:after,
.scfTelephoneBorder:after,
.scfSmsTemephoneBorder:after,
.scfNumberBorder:after,
.scfCreditCard:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.scfSingleLineTextBorder,
.scfEmailBorder,
.scfDropListBorder,
.scfListBoxBorder,
.scfRadioButtonListBorder,
.scfCheckboxBorder,
.scfCheckBoxListBorder,
.scfMultipleLineTextBorder,
.scfPasswordBorder,
.scfEmailBorder,
.scfTelephoneBorder,
.scfSmsTemephoneBorder,
.scfNumberBorder,
.scfCreditCard {
	display: inline-block;
}
* html .scfSingleLineTextBorder,
* html .scfEmailBorder,
* html .scfDropListBorder,
* html .scfListBoxBorder,
* html .scfRadioButtonListBorder,
* html .scfCheckboxBorder,
* html .scfCheckBoxListBorder,
* html .scfMultipleLineTextBorder,
* html .scfPasswordBorder,
* html .scfEmailBorder,
* html .scfTelephoneBorder,
* html .scfSmsTemephoneBorder,
* html .scfNumberBorder,
* html .scfCreditCard {
	height: 1%;
}
.scfSingleLineTextBorder,
.scfEmailBorder,
.scfDropListBorder,
.scfListBoxBorder,
.scfRadioButtonListBorder,
.scfCheckboxBorder,
.scfCheckBoxListBorder,
.scfMultipleLineTextBorder,
.scfPasswordBorder,
.scfEmailBorder,
.scfTelephoneBorder,
.scfSmsTemephoneBorder,
.scfNumberBorder,
.scfCreditCard {
	display: block;
	margin: 0.25em 0 !important;
	padding: 0.5em 0 !important;
	/*border-top: 1px solid #e7e7e7;*/
}
.scfSingleLineTextBorder:first-child,
.scfEmailBorder:first-child,
.scfDroplistBorder:first-child,
.scfListBoxBorder:first-child,
.scfRadioButtonListBorder:first-child,
.scfCheckboxBorder:first-child,
.scfCheckBoxListBorder:first-child,
.scfMultipleLineTextBorder:first-child,
.scfPasswordBorder:first-child,
.scfEmailBorder:first-child,
.scfTelephoneBorder:first-child,
.scfSmsTemephoneBorder:first-child,
.scfNumberBorder:first-child,
.scfCreditCard:first-child {
	border-top: 0;
}
.scfValidatorRequired, 
.scfRequired {
	float: left !important;
}
.scfDropListLabel, 
.scfEmailLabel, 
.scfMultipleLineTextLabel, 
.scfSingleLineTextLabel, 
.scfPasswordLabel, 
.scfNumberLabel, 
.scfDatePickerLabel, 
.scfDateLabel, 
.scfRadioButtonListLabel, 
.scfCheckBoxListLabel, 
.scfListBoxLabel, 
.scfFileUploadLabel, 
.scfDateSelectorLabel, 
.scfCreditCardLabel, 
.scfConfirmPasswordLabel, 
.scfCaptchaLabel, 
.scfTelephoneLabel,
.scfSmsTelephoneLabel {
	float:none !important;
	width:100% !important;
}
.scfEmailGeneralPanel,
.scfMultipleLineGeneralPanel,
.scfSingleLineGeneralPanel, 
.scfPasswordGeneralPanel, 
.scfNumberGeneralPanel, 
.scfDatePickerGeneralPanel, 
.scfDateGeneralPanel, 
.scfRadioButtonListGeneralPanel, 
.scfCheckBoxListGeneralPanel, 
.scfFileUploadGeneralPanel, 
.scfDateSelectorGeneralPanel, 
.scfCreditCardGeneralPanel, 
.scfConfirmPasswordGeneralPanel, 
.scfCaptchaGeneralPanel, 
.scfTelephoneGeneralPanel, 
.scfSmsTelephoneGeneralPanel,
.scfListBoxGeneralPanel, 
.scfDropListGeneralPanel {
	width: 95% !important;
}
.scfSectionBorderAsFieldSet {
	border: 0 !important;
	padding: 0 !important;
	margin: 20px 0 !important;
} 
.scfSectionLegend {
	margin: 0 !important;
	padding-left: 0 !important;
}

/* Coveo Search Page */
.CesSearch table {
	width: 100% !important;
}
.CesSearch td {
	display: block;
	width: 100% !important;
	position: relative;
}
.CesSearch tr { 
	width: 100% !important;
}
.CesSearch a {
	word-wrap: break-word;
	word-break: break-word;
}
.CesFacetLineText {
	color: #fff !important;
}
.CesFacetHeaderIcon,
.CesFacetHeaderCollapseExpand,
.CesFacetHeaderSelMode {
	display: none !important;
}
.CesFacetHeader table {
	margin: 0 !important;
}
.CesResultTitle a:link {
	color: #0854a0 !important;
}
.CesPager .CesPagerActive {
	background: #0854a0 !important;
}
.CesFacetItemList {
	padding: 0.85em !important;
}
#mainplaceholder_0_maincontent_0_h_CNA_ctl00_mup_ctl01, 
#mainplaceholder_0_maincontent_0_h_CNA_ctl00_mup_s_ctl00 {
	min-width: 100% !important;
}
.main-content.coveo-search, 
.main-container table .CesResultFooter, 
.main-container table .CesQueryInformation {
	width: 100%;
}
.main-container table,
.main-container table table {
	width: 100%!important;
	float: none!important;
}
.main-container table.CesCustomResultFields {
	width: auto !important;
}
.main-container table .CesResultHeader,
.main-container table .CesResultExcerpt {
	max-width: 100%
}
.main-container table .CesFacetFooter {
	text-align: right;
	padding: 1em;
}
.main-container table .CesFacet {
	box-shadow: none;
	border-radius: 8px;
	height: 200px;
	background: #002760;
	width: 96%;
}
.main-container table .CesFacetBackground {
	background-image: none;
	background: #002760;
}
.main-container table .CesFacetNormalLine_NotChecked .CesFacetLineText {
	white-space: normal;
}
.main-container table .CesFacetNormalLine_NotChecked .CesFacetLineCount, 
.main-container table .CesFacetHeaderLabel {
	color: #fff;
}
.main-container table .CesFacetHeader {
	background: #0a50a5;
	display: block;
}
.CesFacetBackground_WithSelections {
	background: #002760 !important;
}
.CesFacetNormalLine_Checked .CesFacetLineCount {
	color: #fff !important;
}
.CesFacetNormalLine_NotChecked_Hovered, 
.CesFacetNormalLine_Checked_Hovered {
	background: none !important;
}
.CesFacetNormalLine_NotChecked_Hovered .CesFacetLineCount, 
.CesFacetNormalLine_Checked_Hovered .CesFacetLineCoun {
	color: #fff !important;
}
.main-container table .search-header {
	background-repeat: no-repeat;
	background-position: 97% 15px;
}
.main-container table .search-header.active {
	background-repeat: no-repeat;
	background-position: 97% 15px;
}
.main-container #mainplaceholder_0_maincontent_1_c_CanadaCouncil_ctl00_mup_ctl01 {
	min-width: 100% !important;
}
.CesFacetHeaderLeft, 
.CesFacetHeaderRight {
	display: none;
}
.CesSearch .CesResultTitle a:hover,
.CesSearch .CesResultUri a:hover {
	text-decoration: none;
}

/* Sitemap */
.site-map-element {
	margin-top: 1em;
	padding-top: 1em;
}
.site-map-element:first-child {
	margin-top: 0;
	padding-top: 0;
}
.site-map-element h2{
	background: #ebebeb;
	font-size: 16px;
	padding: 0.25em 0.5em;
}
.site-map-element h2 a {
	text-decoration: none;
	color: #012B5D;
}

/* Footer Styles */
#utility-nav-fallback {
	margin-bottom: 1.5em;
}
.footer {
	padding: 1em 0;
	border-top: 1px solid #ccc;
	text-align: center;
}
.copyright {
	font-size: 0.688em;
	margin-left: 1.5em;
	text-align: center;
	line-height: 1.5em;
}
.footer-nav > ul {
	padding: 0;
}
.footer-nav > ul > li {
	font-size: 11px;
}
.footer-logo img {
	margin-bottom: 0.5em;
}

/* Media Queries */
@media screen and (min-width: 30em) {

	.sidebar-widget {
		margin: 0.5em;
		float: left;
	}
	.social-widget {
		float: none;
		width: 160px;
		margin: 0 auto 1em auto;
	}
	.content-feature-wrapper {
		width: 100%;
		margin: 0;
	}
	.col-container{
		margin: 7px 0;
	}
	.one-col,
	.col-1,
	.content-feature-wrapper > .content-feature {
		width: 220px;
		float: left;
		margin: 2.5% 2.5% 8% 2.5%;
		padding-bottom: 7%;
		position: relative;
	}
	.col-2 {
		width: 45%;
		margin: 0 2.5% 0 2.5%;
		float: left;
	}
	.content-feature-wrapper .action-button {
		position: absolute;
		bottom: 0;
	}
	
	/* Coveo Search */
	.CnlWidget {
		float: left;
		width: 31%;
		margin: 0 1%;
	}
	.CesFacetBackground {
		height: 155px;
	}
	
	/* Sitecore Form Module */
	.scfDropListLabel, 
	.scfEmailLabel, 
	.scfMultipleLineTextLabel, 
	.scfSingleLineTextLabel, 
	.scfPasswordLabel, 
	.scfNumberLabel, 
	.scfDatePickerLabel, 
	.scfDateLabel, 
	.scfRadioButtonListLabel, 
	.scfCheckBoxListLabel, 
	.scfListBoxLabel, 
	.scfFileUploadLabel, 
	.scfDateSelectorLabel, 
	.scfCreditCardLabel, 
	.scfConfirmPasswordLabel, 
	.scfCaptchaLabel, 
	.scfTelephoneLabel,
	.scfSmsTelephoneLabel {
		float: left !important;
		width: 30% !important;
	}
	.scfEmailGeneralPanel,
	.scfMultipleLineGeneralPanel,
	.scfSingleLineGeneralPanel, 
	.scfPasswordGeneralPanel, 
	.scfNumberGeneralPanel, 
	.scfDatePickerGeneralPanel, 
	.scfDateGeneralPanel, 
	.scfRadioButtonListGeneralPanel, 
	.scfCheckBoxListGeneralPanel, 
	.scfFileUploadGeneralPanel, 
	.scfDateSelectorGeneralPanel, 
	.scfCreditCardGeneralPanel, 
	.scfConfirmPasswordGeneralPanel, 
	.scfCaptchaGeneralPanel, 
	.scfTelephoneGeneralPanel, 
	.scfSmsTelephoneGeneralPanel,
	.scfDropListGeneralPanel {
		width: 60% !important;
	}
	.scfRadioButtonListLabel, 
	.scfMultipleLineTextLabel {
		width: 100% !important;
	}
	.scfMultipleLineGeneralPanel {
		width: 93.75% !important;
	} 
} 
	
.scfRadioButtonListUsefulInfo {
	color: #37302a !important;
}   
	
@media screen and (min-width: 46em) {

	#utility-nav ul li.lang {
		float: right;
	}
	#utility-nav {
		float: right;
		width: 75%;
		display: block;
	}
	#utility-nav li {
		width: 12%;
	}
	#utility-nav a {
		padding: 0.85em 0.25em;
		font-size: 11px;
	}
	#utility-nav-fallback, 
	#utility-nav-fallback-btn {
		display: none !important;
	}
	.nav-list {
		overflow: visible;
		background: #012B5D;
		border-radius: 5px;
	}
	.flex-control-nav {
		display: block;
	}
	.content-feature-wrapper {
		width: 100%;
		margin: 0;
	}
	.content-feature-wrapper > .content-feature {
		width: 220px;
		float: left;
		margin-left: 1em;
	}
	.left-wrapper {
		width: 68%;
		float: left;
	}
	.no-sidebar-layout .full-wrapper .main-conten {
		padding: 15px;
		background: #fff;
		border-radius: 5px;
	}
	.full-width-layout {
		padding: 15px;
		background: #fff;
		border-radius: 5px;
	}
	.one-col,.col-1, 
	.content-feature-wrapper > .content-feature {
		width: 31%;
		float: left;
		margin: 0 0 0 2%;
	}
	.col-1,
	.col-2 {
		padding-bottom: 0;
	}
	.col img {
		max-width: 100%;
		max-height: 120px;
		width:auto;
		height:auto;
	}
	.flexslider .slides {
		height: 400px;
	}
	
	/* Forms */
	.form-container label {
		float: none;
		margin-right: 1em;
	}
	.form-container input {
		float: none;
		display: block;
	}
	.form-container .one-col select {
		float: none;
		display: block;
	}
	.form-container .two-col {
		width: 65%;
		float: right;
	}
	
	.sidebar {
		width: 160px;
		float: right;
		top: 0;
		right: 0;
	}
	.sidebar-widget {
		float: none;
		margin: 1em 0;
	}
	.social-widget {
		margin: 0;
	}
	
	/* Footer Styles */
	.footer-logo {
		float: left;
	}
	.copyright {
		float: left;
		font-size: 11px;
		margin-left: 1.5em;
		width: 30%;
	}
	.footer-nav > ul {
		padding: 0;
		float: left;
	}
	.footer-nav > ul > li {
		float: left;
		font-size: 11px;
		margin-left: 1.5em;
	}

}   


@media screen and (min-width: 58.750em) {

	.container {
		width: 940px;
		margin: 0 auto;
	}
	.header-navigation .container{
		margin: 0 auto;
	}
	.container {
		padding: 0;
	}
	.main-header {
		padding-top: 65px;
		position: relative;
	}
	.logo {
		float: left;
		margin: 0;
	} 
	#cse-search-form {
		position: absolute;
		bottom: 5px;
		width: 365px;
		right: 0;
		float: right;
	}
	.header-navigation .cna-sites {
		top: 6px;
		position: absolute;
		z-index: 5;
		width: 940px;
	}
	.header-navigation .sf-mega {
		margin-top: 0;
	} 
	#utility-nav {
		width: 85%;
		float: right;
		top: 0;
		position: relative;
		z-index: 10;
	}
	#utility-nav ul {
		padding: 0.4em 0 0.2em 0;
	}
	#utility-nav ul {
		width: 100%;
		float: left;
	}
	#utility-nav > ul > li {
		width: auto;
		margin-left: -0.50em;
	}
	#utility-nav a {
		padding: 0.85em 1em;
	}
	body.fr #utility-nav a {
		padding: 0.85em 0.35em;
	}
	.nav-list {
		overflow: visible;
		border-radius: 5px;
	}
	.nav-list > li {
		text-transform: uppercase;
	}
	.sf-menu {
		float: left;
		width: 100%;
	}
	.main-container {
		margin-top: 0.75em;
		margin-bottom: 2em;
	}
	
	/* Main content styles */
	.left-wrapper{
		width: 76%;
	}
	.full-wrapper {
		width: 100%;
	}
	.main-content {
		width: 495px;
		float: right;
		padding: 0;
	}
	.home .main-content {
		width: 700px;
		float: left;
		padding: 0;
		margin-left: 0;
	}
	.no-sidebar-layout .full-wrapper .main-content {
		width: 670px;
	    background: #ffffff;
	}
	.full-wrapper .main-content {
		width: 700px;
		padding: 0;
		margin-left: 0;
	}
	.main-content .children-listing {
		margin-top: 20px;
	}
	.flexslider .slides{
		height: 400px;
	}
	.flexslider h2,
	.flexslider p {
		padding: 4% 35% 0 4%;
	}
	.flex-control-nav {
		position:absolute;
		top:0;
		z-index:10;
		right:0;
		width:225px;
	}
	.one-col,
	.content-feature-wrapper > .content-feature {
		width: 31%
	}
	.content-feature-wrapper {
		width: auto;
		margin: 0;
	}
	.two-col {
		width: 66%;
		float: left;
	}
	.form-container label {
		float: left;
		margin-right: 1em;
	}
	.form-container input {
		/*float: right;*/
	}
	.form-row {
		margin: 0.25em 0;
		padding: 1em 0;
	}
	.form-container .one-col select {
		width: 186px;
		float: right;
	}
	.form-container .two-col label {
		width: 45%;
		float: left;
	}
	.form-container .two-col select {
		margin-top: 0;
		width: 52%;
	}
	
	/* Coveo Search */
	.CesSearch table tr th,
	.CesSearch table tr td,
	.CnlWidget {
		width: auto!important;
		float: none;
	}
	.CesSearch td {
		display: table-cell;
		position: relative;
	}
	.CesFacetBackground {
		height: auto;
	}
	.CesFacetHeaderLeft,
	.CesFacetHeaderRight {
		display: inline-block;
	}
	.main-container table .CesFacet {
		box-shadow: none;
		width: 210px;
	}	
	
	/* Sidebar Navigation (right) */
	.sidebar-navigation {
		float: left;
		width: 200px;
		padding: 1em 0;
	}
	
	/* Sidebar Widgets - Ads (left) */
	.sidebar {
		width: 160px;
		float: right;
	}
	
	.footer {
		padding:1.5em 0;
	}
	
	.first {
		margin-left: 0!important;
	}
	.last{
		margin-right :0 !important;
	}
	.right {
		float: right;
	}

}

/* Helper classes */
.ir {
	background-color: transparent;
	border: 0;
	overflow: hidden;
	*text-indent: -9999px;
}

.ir:before {
	content: "";
	display: block;
	width: 0;
	height: 150%;
}

.hidden {
	display: none !important;
	visibility: hidden;
}

.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}

.invisible {
	visibility: hidden;
	position:absolute;
	left:-999px;
}

.clearfix:before,
.clearfix:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}

.clearfix:after {
	clear: both;
}

.clearfix {
	*zoom: 1;
}



/* ==========================================================================
Print styles.
Inlined to avoid required HTTP connection: h5bp.com/r
========================================================================== */

@media print {
	* {
	    background: transparent !important;
	    color: #000 !important; /* Black prints faster: h5bp.com/s */
	    box-shadow: none !important;
	    text-shadow: none !important;
	}
	
	a,
	a:visited {
	    text-decoration: underline;
	}
	
	a[href]:after {
	    content: " (" attr(href) ")";
	}
	
	abbr[title]:after {
	    content: " (" attr(title) ")";
	}
	
	.ir a:after,
	a[href^="javascript:"]:after,
	a[href^="#"]:after {
	    content: "";
	}
	
	pre,
	blockquote {
	    border: 1px solid #999;
	    page-break-inside: avoid;
	}
	
	thead {
	    display: table-header-group; /* h5bp.com/t */
	}
	
	tr,
	img {
	    page-break-inside: avoid;
	}
	
	img {
	    max-width: 100% !important;
	}
	
	@page {
	    margin: 0.5cm;
	}
	
	p,
	h2,
	h3 {
	    orphans: 3;
	    widows: 3;
	}
	
	h2,
	h3 {
	    page-break-after: avoid;
	}
	
	body{
	  background: #fff;
	  color: #000;
	}
	
	.slider,
	.sidebar,
	.primary-navigation,
	.header-navigation,
	#cse-search-form,
	.footer-nav,
	.content-feature-wrapper{
		display: none !important;
	}

    .no-print, .no-print *
    {
        display: none !important;
    }

    .skip-to-content, .primary-navigation, .breadcrum, .sidebar-navigation, .sidebar, .footer {
        display: none !important;
    }

    a[href]:after {
    content: none !important; }

}

@media screen {

    /* Style taken from test.css */
    .rte-file-details {
        font-size: 90%;
        font-style: normal;
    }

    .nodisplay {
        display: none;
    }

    .search-container td {
        padding: 0;
    }

    .page-content img {
        max-width: 100%;
        height: auto;
    }

    .col img {
        max-width: 100%;
        max-height: 130px;
        width: auto;
        height: auto;
    }

    .mega-menu-featured-content .col img {
        max-width: 100%;
        height: auto;
        max-height: none;
    }

    .mega-menu-featured-content p {
        font-size: 12px;
    }

    .mega-menu-featured-content .col h3 {
        font-size: 14px;
        text-transform: none;
        color: #222;
    }

    .mega-menu-featured-content .action-button {
        font-size: 12px;
        text-transform: uppercase;
    }

    /* Splash Page */
    .splash #en-chooser,
    .splash #fr-chooser {
        position: relative;
        width: 200px;
        text-align: center;
    }

    .splash .col {
        position: relative;
        display: block;
        float: left;
        width: auto;
    }

    .splash #en-chooser a {
        position: absolute;
        right: 95px;
        top: 0;
    }

    .splash .action-button.small {
        font-size: 18px !important;
        font-weight: normal;
        color: #222 !important;
        padding: 0 10px;
        line-height: 32px !important;
    }

    .splash .action-button.blue {
        text-transform: uppercase;
    }

    .splash .action-button.basic {
        border: 1px solid #e1e1e1;
        background: #e1e1e1 url('http://www.cna-aiic.ca/wp-content/themes/cna/inc/images/controls/ui-action-button-basic.png') 0 50% repeat-x;
        padding: 10px;
    }

    .splash #fr-chooser {
        position: relative;
        width: 200px;
        text-align: center;
    }

        .splash #fr-chooser a {
            position: absolute;
            left: 0;
            top: 0;
        }

    .splash .img-wrapper img {
        display: inline-block;
        clear: both;
        margin: 0 0 20px 0;
        padding: 0;
        border: none;
        width: 100%;
    }

    body.splash {
        background: #fff url('/assets/img/bg-default-splash-2.jpg') no-repeat 50% top;
    }

    .splash #content-container {
        text-align: center;
        width: 400px;
        margin: auto;
        background: none !important;
        box-shadow: none !important;
        padding: 40px 0;
        max-width: 100%;
    }
}

@media screen and (min-width: 46em) {
	.splash #content-container {
	    padding: 200px 0;
	}
}

/* ctx search fixes */
.CesFacetBody .CesFacetSearchBoxFrame {
	display: none;
}
.CesFacetFooter #mainplaceholder_0_maincontent_0_h_CNA_ctl00_mup_ctl01_rs_ltbr_ctl00_crf_0_more {
	color: white !important;
}

.member-profile-page table
{
    width:auto !important;
}

.member-profile-page .conset3 input
{
    float:left !important;
}

.member-profile-page .conset3 label
{
    font-size:14px !important;
    float:none;
}

.remove-from-cart-paragraph {
    padding-top: 0px !important;

}
.remove-from-cart-button-container {

    margin-bottom: 10px !important;
    margin-top: 10px !important;
}

.look-clickable {
    cursor: pointer;
}

.voucher-code {
	height: initial !important;
}

/* --------------------- Longwoods Page ------------------------ */

.loginwood-link {
    background-color: #0a50a5;
    -moz-border-radius: 3px;
    border: 1px solid #124d77;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Arial;
    font-size: 13px;
    padding: 6px 24px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #154682;
    margin-top: 2%;
}
